


.sizeBox{
	margin-top: 20px;
}

.pstyle p{
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #444444;
	font-weight: 700;
	display: block;
	opacity: 1;
	-webkit-transition: .333s ease top, .333s ease opacity;
	transition: .333s ease top, .333s ease opacity;
	text-align: center;
}

/***************************/
/***************************/
/**** Für Textbox Style ****/
/**** Für Button Style *****/
/***************************/
/***************************/

.form-label {
	font-size: 15px !important;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
	color: #444444 !important;
	font-weight: 700 !important;
	display: block !important;
	opacity: 1 !important;
	-webkit-transition: .333s ease top, .333s ease opacity !important;
	transition: .333s ease top, .333s ease opacity !important;
}

.form-control-green{
height: 33px;
font-size: 15px;
margin-top: 5px;
border-radius: 2px;
border-color: #2ecc71;
border-width: 2px;
border-style: solid;
box-shadow: none;
}

.greenname{
	border-color: #2ecc71;
}


.form-control {
	height: 33px;
	font-size: 15px;
	margin-top: 5px;
	border-radius: 2px;
	border-color: #ccc;
  border-width: 2px;
  border-style: solid;
  box-shadow: none;
	border-radius: 5px;
	padding-right: 25px;
}
.form-control:focus {
	box-shadow: none;
	border-color: #e7501e;
}
.js-hide-label {
	opacity: 0;
}
.js-color {
	color: #e7501e;
}
.js-unhighlight-label {
	color: #444444
}
.btn-start-order {
	background: 0 0 #ffffff;
    border-radius: 3px;
    color: #2f323a;
    font-size: 16px;
    line-height: inherit;
    margin: 30px 0;
    padding: 10px 50px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}


/*Eventuell Hover für Button*/
/*
.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {

	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
*/




/*******************************/
/*******************************/
/**** Für Radiobutton Style ****/
/*******************************/
/*******************************/

.label-margin{
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #444444;
	font-weight: 700;
	display: block;
	opacity: 1;
}

.form-radio-label {
	position: relative;
	cursor: pointer;
	padding: 20px 50px;
	text-align: left;
	color: #333333;
	display: block;
	margin-bottom: 0;
  }

  .form-radio-label.active {
	  background: #fdede8;
  }

  .form-radio-label:hover i {
	color: #F5BBA8;
  }

  .form-radio-label span {
	display: block;
	margin-left: 5px;

  }

  .form-radio-label input {
	width: auto;
	opacity: 0.0001;
	position: absolute;
	left: 0.25rem;
	top: 0.25rem;
	margin: 0;
	padding: 0;
  }

  .form-radio-button {
	position: absolute;
	left: 15px;
	cursor: pointer;
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #999;
  }

  .form-radio-button::before,
  .form-radio-button::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	margin: 0.15rem;
	width: 1.25em;
	height: 1.25em;
	transition: color 0.28s ease, -webkit-transform 0.28s ease;
	transition: transform 0.28s ease, color 0.28s ease;
	transition: transform 0.28s ease, color 0.28s ease,
	-webkit-transform 0.28s ease;
	border-radius: 4px;
	border: 2px solid currentColor;
	border-color: #bbb;
	will-change: transform, color;
  }

  .form-radio-button::after {
	-webkit-transform: scale(0);
	transform: scale(0);
	background-color: #e7501e;
	border-color: #e7501e;
  }

  .form-radio-field:checked ~ .form-radio-button::after {
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
  }

  .form-radio-field:checked ~ .form-radio-button::before {
	color: #e7501e;
  }



	/****************************/
	/****************************/
	/**** Für Checkbox Style ****/
	/****************************/
	/****************************/
	[type="checkbox"]:not(:checked),
	[type="checkbox"]:checked {
	  position: absolute;
	  left: -9999px;
	}
	[type="checkbox"]:not(:checked) + label,
	[type="checkbox"]:checked + label {
	  position: relative;
	  padding-left: 1.95em;
	  cursor: pointer;
	}

	/* checkbox aspect */
	[type="checkbox"]:not(:checked) + label:before,
	[type="checkbox"]:checked + label:before {
	  content: '';
	  position: absolute;
	  left: 0; top: 0;
	  width: 1.25em; height: 1.25em;
	  border: 2px solid #ccc;
	  background: #fff;
	  border-radius: 4px;
	  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
		margin: 0.2rem;
	}
	/* checked mark aspect */
	[type="checkbox"]:not(:checked) + label:after,
	[type="checkbox"]:checked + label:after {
	  content: '\2713\0020';
	  position: absolute;
		top: .30em;
		left: .35em;
	  font-size: 1.3em;
	  line-height: 0.8;
	  color: #e7501e;
	  transition: all .2s;
	  font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
	}
	/* checked mark aspect changes */
	[type="checkbox"]:not(:checked) + label:after {
	  opacity: 0;
	  transform: scale(0);
	}
	[type="checkbox"]:checked + label:after {
	  opacity: 1;
	  transform: scale(1);
	}
	/* disabled checkbox */
	[type="checkbox"]:disabled:not(:checked) + label:before,
	[type="checkbox"]:disabled:checked + label:before {
	  box-shadow: none;
	  border-color: #bbb;
	  background-color: #ddd;
	}
	[type="checkbox"]:disabled:checked + label:after {
	  color: #999;
	}
	[type="checkbox"]:disabled + label {
	  color: #aaa;
	}


	/* hover style just for information */
	label:hover:before {
	  border: 2px solid #F5BBA8!important;
	}


.form-text{
	margin-top: 60px;
}

.form-button{
	margin-top: 40px;
}

.form-message{
	margin-top: 25px;
}

.form-signature{

	margin-bottom: 10px;
}




.checkboxSize {
	font-size: 12.5px;
}


/*Checkbox Exclamation Error*/
.uploadSizeError small{
	margin: 3px;
	visibility: visible;
	font-size: 12px;
}

.errorMessage{
	margin-bottom: 25px;
}


.icon-message i {
		visibility: hidden;
		position: absolute;
		right: 15px;
		margin-top: 5px;
}

.icon-adaption i {
	visibility: hidden;
	position: absolute;
	top: 50px;
right: 10px;
}

small {
	color: #e7501e;
	visibility: hidden;
}


.visible-green i{
	color: #2ecc71;
	visibility: visible;
}

.visible-red i{
	color: #e7501e;
	visibility: visible;
}


.visible-error-red small{
	visibility: visible;
	font-size: 12px;
}

/*Icon Farbe und Größe*/

.icon{
	font-size: 40px;
}

#upload {
	margin: 5px;
}

.fa-file-pdf{
	color: #e2574c;
}

.file-green{
	color: #88c057
}

.file-darkgreen{
	color: #26b99a;
}

.file-blue{
	color: #195ea1;
}




/*Upload*/
.deleteButton{
	margin-top: 10px;
	border-radius: 6px;
}

.deleteButton:hover {
  background-color: #e6e6e6;
}

@media screen and (max-width: 450px) {

	.container.\31 25\25 {
		width: 100%;
		max-width: 112.5%;
		min-width: 90%;
	}

	.container.\37 5\25 {
		width: 67.5%;
	}

	.container.\35 0\25 {
		width: 45%;
	}

	.container.\32 5\25 {
		width: 22.5%;
	}

	.container {
		width: 90%;
	}

	.deleteButton {
	margin-top: 10px;
	border-radius: 6px;
	background-color: lightgray !important;
	}

}

#claim-upload {
	display: none;
}

#one
{
  margin-top:35px;
 	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
	padding: 40px;
}
.it .btn-orange
{

	background-color: transparent;
	color: #777;
	padding: 16px 40px;
	margin: auto;
	border-radius:10px;
	border: 1px solid #ccc;

}

.it .btn-orange:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.2);
}

.it input.form-control
{
	height: 54px;
	border:none;
  margin-bottom:0px;
	border-radius: 0px;
	border-bottom: 1px solid #ddd;
	box-shadow: none;
}
.it .form-control:focus
{
	border-color: #ff4d0d;
	box-shadow: none;
	outline: none;
}
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 100px;
		white-space: -moz-pre-wrap;
		white-space: -hp-pre-wrap;
		white-space: -o-pre-wrap;
		white-space: -pre-wrap;
		white-space: pre-wrap;
		white-space: pre-line;
		word-wrap: break-word;
		-moz-binding: url('xbl.xml#wordwrap');
}




.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 80px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.it .btn-new, .it .btn-next
{
	margin-bottom: 20px;
	border-radius: 0px;
	background-color: #333;
	color: #f5f5f5;
	font-size: 16px;
	width: 155px;
}

.it .btn-new:hover{
	box-shadow: 0 8px 6px -6px grey;
}

.it .btn-next
{
	background-color: #ff4d0d;
	color: #fff;
}

.it .btn-next:hover{
	box-shadow: 0 8px 6px -6px grey;
}

.it .btn-check
{
  cursor:pointer;
  color:#333333;
	border-bottom-color: transparent;
}
.it .uploadDoc
{
	margin-bottom: 20px;
	text-align: center;
}
.it .uploadDoc
{
	margin-bottom: 20px;
	text-align: center;
}
.it .btn-orange img {
    width: 30px;
}
p
{
  font-size:16px;
}
.it #uploader .docErr
{
	display: none;
	padding: 7px;
	color: #e7501e;
	margin: auto;
}



.error {
	color: #e7501e;
}

.exclamationUpload{
	text-align: center;
}

.messagebeauty{
	margin-right: 12px;
	margin-left: 12px;
}

.fa-search{
	position: absolute;
	top: 23px;
	right: 20px;
}


.fa-paper-plane{
	margin-left: 5px;
}


/*Ajax Success Site*/
.spinner {
    display: inline-block;
    opacity: 0;
    width: 0;
    -webkit-transition: opacity 0.25s, width 0.25s;
    -moz-transition: opacity 0.25s, width 0.25s;
    -o-transition: opacity 0.25s, width 0.25s;
    transition: opacity 0.25s, width 0.25s;
}

.submit.active {
    cursor:progress;
}

.submit.active .spinner {
    opacity: 1;
    width: auto;
}

.submit.active .spinner {
    min-width: 20px;
}


.fa, .fas{
  margin-left: 8px;
}

.container{
  padding-bottom: 80px !important;
}submit

@media screen and (max-width: 1680px) {

  .container {
    width: 65em !important;
  }

}


.success {
  animation-duration: 1.8s;
  animation-fill-mode: both;
  animation-name: bounceIn;
  animation-iteration-count: infinite;
  margin: auto;

  display: block;

  width: 120px;
}


@keyframes bounceIn {
    0%, 100%, 20%, 40%, 60%, 80% {
        animation-timing-function: cubic-bezier(0.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3)
    }
    20% {
        transform: scale3d(1.1, 1.1, 1.1)
    }

    40% {
        transform: scale3d(.9, .9, .9)
    }
    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03)
    }
    80% {
        transform: scale3d(.97, .97, .97)
    }
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1)
    }
}
